.marketing-img {
    width: 120px;
    margin: 20px;
}

.slider .carousel-item {
    background-size: cover;
    background:  url('img/sliderCoach2.jpg') no-repeat center /cover, #555555;
    background-blend-mode: multiply;
}


.card-body {
    display: flex;
    flex-direction: column;
}

.card {
    height: 100%;
}

.card-body button {
    margin-top: auto;
}

footer {
    color: #565656;
}

iframe {
    width: 100%;
    margin-bottom: 20px;
}

.cd-schedule {
    color: #fff;
}

.schedule {
    padding-top: 20px;
}

@media (max-width: 767px) {
    .card {
        height: auto;
        margin-bottom: 10px;
    }
}
